# Copyright (C) 2026 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: House Roofing 0.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/house-roofing\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-22T10:03:03+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: house-roofing\n"

#. Theme Name of the theme
#: style.css
msgid "House Roofing"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/house-roofing"
msgstr ""

#. Description of the theme
#: style.css
msgid "House Roofing is a clean and purpose-driven theme designed for roofing companies, contractors, and construction services. It offers a structured layout that helps present roofing services, project details, and business information with clarity. Built with a lightweight framework, the theme ensures smooth performance and easy customization through the Customizer. It supports essential features like responsive design, SEO-friendly structure, fast loading speed, and cross-browser compatibility. House Roofing also includes sections for service listings, testimonials, team profiles, and contact details, making it suitable for small to mid-sized roofing businesses. The theme works well with popular page builders, allowing flexible design adjustments without coding. Ideal for users looking to create a professional roofing website with a straightforward setup and organized content flow, ensuring better user experience overall."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:17
#: inc/customizer.php:615
msgid "Oops! Page Not Found"
msgstr ""

#: 404.php:24
#: inc/customizer.php:626
msgid "We can’t seem to find the page you’re looking for."
msgstr ""

#: 404.php:26
#: inc/customizer.php:637
msgid "It looks like nothing was found at this location."
msgstr ""

#: 404.php:28
msgid "Go back to Homepage"
msgstr ""

#: 404.php:35
#: inc/customizer.php:648
msgid "Need Help?"
msgstr ""

#: 404.php:36
#: inc/customizer.php:659
msgid "Try searching for what you need below."
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: footer.php:22
#: footer.php:39
msgid "About Us"
msgstr ""

#: footer.php:24
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:34
msgid "Useful Links"
msgstr ""

#: footer.php:36
msgid "Home"
msgstr ""

#: footer.php:37
msgid "Tournaments"
msgstr ""

#: footer.php:38
msgid "Reviews"
msgstr ""

#: footer.php:49
msgid "Information"
msgstr ""

#: footer.php:51
msgid "FAQ"
msgstr ""

#: footer.php:52
msgid "Site Maps"
msgstr ""

#: footer.php:53
msgid "Privacy Policy"
msgstr ""

#: footer.php:54
msgid "Contact Us"
msgstr ""

#: footer.php:64
msgid "Get In Touch"
msgstr ""

#: footer.php:66
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:66
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:67
msgid "+11 6254 7855"
msgstr ""

#: footer.php:68
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:82
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:91
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:96
msgid "by %1$s."
msgstr ""

#: footer.php:106
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:90
msgid "Sidebar"
msgstr ""

#: functions.php:92
#: functions.php:102
#: functions.php:112
msgid "Add widgets here."
msgstr ""

#: functions.php:100
msgid "Sidebar 1"
msgstr ""

#: functions.php:110
msgid "Sidebar 2"
msgstr ""

#: functions.php:120
msgid "Footer Column 1"
msgstr ""

#: functions.php:130
msgid "Footer Column 2"
msgstr ""

#: functions.php:140
msgid "Footer Column 3"
msgstr ""

#: functions.php:284
msgid "https://wordpress.org/support/theme/house-roofing/"
msgstr ""

#: functions.php:287
msgid "https://wordpress.org/support/theme/house-roofing/reviews/#new-post"
msgstr ""

#: functions.php:290
msgid "https://demo.themagnifico.net/house-roofing/"
msgstr ""

#: functions.php:293
msgid "https://www.themagnifico.net/products/roofing-wordpress-theme"
msgstr ""

#: functions.php:296
msgid "https://demo.themagnifico.net/eard/wathiqa/house-roofing-pro-doc/"
msgstr ""

#: functions.php:299
msgid "https://demo.themagnifico.net/eard/wathiqa/house-roofing-free-doc/"
msgstr ""

#: functions.php:302
msgid "https://www.themagnifico.net/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:605
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:606
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:607
msgid "Get started"
msgstr ""

#: functions.php:608
msgid "Get Premium "
msgstr ""

#: functions.php:609
#: inc/theme-installation/theme-installation.php:850
msgid "Buy All Themes - 130+ Templates"
msgstr ""

#: functions.php:612
#: inc/theme-installation/theme-installation.php:908
msgid "View Demo"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
#: inc/theme-installation/theme-installation.php:514
#: inc/theme-installation/theme-installation.php:734
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
#: inc/theme-installation/theme-installation.php:519
#: inc/theme-installation/theme-installation.php:739
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "House Roofing Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy House Roofing Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:115
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:122
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:131
msgid "Select Your First Color"
msgstr ""

#: inc/customizer.php:132
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:240
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:252
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:262
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:274
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:286
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:296
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:304
msgid "Post Layouts Settings"
msgstr ""

#: inc/customizer.php:314
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:328
msgid "General Settings"
msgstr ""

#: inc/customizer.php:341
msgid "Full Width"
msgstr ""

#: inc/customizer.php:342
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:343
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:352
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:364
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:367
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:368
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:377
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:387
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:398
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:409
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:420
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:434
#: inc/customizer.php:1095
#: inc/customizer.php:1150
msgid "Right"
msgstr ""

#: inc/customizer.php:435
#: inc/customizer.php:1093
#: inc/customizer.php:1148
msgid "Left"
msgstr ""

#: inc/customizer.php:436
#: inc/customizer.php:1094
#: inc/customizer.php:1149
msgid "Center"
msgstr ""

#: inc/customizer.php:445
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:455
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:465
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:466
msgid "Put in px"
msgstr ""

#: inc/customizer.php:476
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:477
msgid "Put in %"
msgstr ""

#: inc/customizer.php:490
msgid "Product per row"
msgstr ""

#: inc/customizer.php:505
msgid "Product per page"
msgstr ""

#: inc/customizer.php:518
msgid "Related Products Column Count"
msgstr ""

#: inc/customizer.php:536
msgid "Number of Related Products Per Page"
msgstr ""

#: inc/customizer.php:551
msgid "Show Related Products"
msgstr ""

#: inc/customizer.php:563
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:575
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:578
#: inc/customizer.php:604
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:579
#: inc/customizer.php:605
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:589
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:601
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:611
msgid " 404 Page Settings"
msgstr ""

#: inc/customizer.php:619
msgid "404 Main Heading"
msgstr ""

#: inc/customizer.php:630
msgid "404 Main Content 1"
msgstr ""

#: inc/customizer.php:641
msgid "404 Text 1"
msgstr ""

#: inc/customizer.php:652
msgid "404 Main Content 2"
msgstr ""

#: inc/customizer.php:663
msgid "404 Text 2"
msgstr ""

#: inc/customizer.php:671
msgid "Top Header Option"
msgstr ""

#: inc/customizer.php:679
msgid "Email"
msgstr ""

#: inc/customizer.php:690
msgid "Timings"
msgstr ""

#: inc/customizer.php:701
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:712
msgid "Location"
msgstr ""

#: inc/customizer.php:723
msgid "Header Button Text"
msgstr ""

#: inc/customizer.php:734
msgid "Header Button Url"
msgstr ""

#: inc/customizer.php:745
msgid "Show Search"
msgstr ""

#: inc/customizer.php:753
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:761
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:772
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:774
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:775
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:776
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:787
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:798
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:806
msgid "Show Slider"
msgstr ""

#: inc/customizer.php:819
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:820
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:831
#: inc/customizer.php:880
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:842
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:853
msgid "Slider Button Url"
msgstr ""

#: inc/customizer.php:861
msgid "Our Services Option"
msgstr ""

#: inc/customizer.php:869
msgid "Show Our Services"
msgstr ""

#: inc/customizer.php:891
msgid "Heading"
msgstr ""

#: inc/customizer.php:916
msgid "Select Category to display Our Services"
msgstr ""

#: inc/customizer.php:922
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:932
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:934
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:943
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:945
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:954
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:956
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:965
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:967
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:975
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:991
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:993
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1002
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1004
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1014
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1016
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1017
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1027
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1029
#: inc/customizer.php:1040
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1038
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1050
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1052
#: inc/customizer.php:1073
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1053
#: inc/customizer.php:1074
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1059
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1070
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1072
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1080
msgid "Footer"
msgstr ""

#: inc/customizer.php:1090
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1104
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1114
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1125
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1133
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1145
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1159
msgid "Copyright Text Color"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: inc/template-tags.php:159
msgid "%1$s at %2$s"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#: inc/theme-installation/theme-installation.php:43
msgid " Info"
msgstr ""

#: inc/theme-installation/theme-installation.php:44
msgid " Theme"
msgstr ""

#: inc/theme-installation/theme-installation.php:525
#: inc/theme-installation/theme-installation.php:745
msgid "Deactivate"
msgstr ""

#: inc/theme-installation/theme-installation.php:545
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-installation/theme-installation.php:546
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-installation/theme-installation.php:573
msgid "Theme Feature"
msgstr ""

#: inc/theme-installation/theme-installation.php:574
msgid "Basic Version"
msgstr ""

#: inc/theme-installation/theme-installation.php:575
msgid "Premium Version"
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:831
msgid "Welcome to %s - "
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:835
msgid "%s is now installed and ready to use. We hope the following information will help and you enjoy using it!"
msgstr ""

#: inc/theme-installation/theme-installation.php:842
msgid "Try the Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:846
#: inc/theme-installation/theme-installation.php:868
msgid "Get Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:856
msgid "Demo Importer"
msgstr ""

#: inc/theme-installation/theme-installation.php:857
msgid "Pro Templates"
msgstr ""

#: inc/theme-installation/theme-installation.php:858
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/theme-installation/theme-installation.php:859
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-installation/theme-installation.php:860
msgid "Changelog"
msgstr ""

#: inc/theme-installation/theme-installation.php:866
msgid "Checkout Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:867
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: inc/theme-installation/theme-installation.php:874
#: inc/theme-installation/theme-installation.php:876
msgid "Contact Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:875
msgid "Thank you for trying House Roofing , feel free to contact us for any support regarding our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:882
#: inc/theme-installation/theme-installation.php:884
msgid "Review"
msgstr ""

#: inc/theme-installation/theme-installation.php:883
msgid "If You love House Roofing theme then we would appreciate your review about our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:890
#: inc/theme-installation/theme-installation.php:892
msgid "Go to Customizer"
msgstr ""

#: inc/theme-installation/theme-installation.php:891
msgid "All Settings, Header & Footer Options and Theme Options are available via Customize screen."
msgstr ""

#: inc/theme-installation/theme-installation.php:898
#: inc/theme-installation/theme-installation.php:900
msgid "Free Documentation"
msgstr ""

#: inc/theme-installation/theme-installation.php:899
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:906
msgid "View Theme Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:907
msgid "Explore the demo to see how easily you can set up and customize the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:918
msgid "Instant Demo Setup"
msgstr ""

#: inc/theme-installation/theme-installation.php:919
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: inc/theme-installation/theme-installation.php:920
msgid "Start Demo Import"
msgstr ""

#: inc/theme-installation/theme-installation.php:935
msgid "Header Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:936
#: inc/theme-installation/theme-installation.php:937
#: inc/theme-installation/theme-installation.php:941
#: inc/theme-installation/theme-installation.php:942
#: inc/theme-installation/theme-installation.php:946
#: inc/theme-installation/theme-installation.php:947
#: inc/theme-installation/theme-installation.php:952
#: inc/theme-installation/theme-installation.php:957
#: inc/theme-installation/theme-installation.php:962
#: inc/theme-installation/theme-installation.php:967
#: inc/theme-installation/theme-installation.php:972
#: inc/theme-installation/theme-installation.php:977
#: inc/theme-installation/theme-installation.php:982
#: inc/theme-installation/theme-installation.php:987
#: inc/theme-installation/theme-installation.php:992
#: inc/theme-installation/theme-installation.php:997
#: inc/theme-installation/theme-installation.php:1002
#: inc/theme-installation/theme-installation.php:1007
#: inc/theme-installation/theme-installation.php:1012
#: inc/theme-installation/theme-installation.php:1017
#: inc/theme-installation/theme-installation.php:1022
#: inc/theme-installation/theme-installation.php:1027
#: inc/theme-installation/theme-installation.php:1032
#: inc/theme-installation/theme-installation.php:1037
#: inc/theme-installation/theme-installation.php:1041
#: inc/theme-installation/theme-installation.php:1042
msgid "yes"
msgstr ""

#: inc/theme-installation/theme-installation.php:940
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:945
msgid "Hide Logo Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:950
msgid "Premium Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:951
#: inc/theme-installation/theme-installation.php:956
#: inc/theme-installation/theme-installation.php:961
#: inc/theme-installation/theme-installation.php:966
#: inc/theme-installation/theme-installation.php:971
#: inc/theme-installation/theme-installation.php:976
#: inc/theme-installation/theme-installation.php:981
#: inc/theme-installation/theme-installation.php:986
#: inc/theme-installation/theme-installation.php:991
#: inc/theme-installation/theme-installation.php:996
#: inc/theme-installation/theme-installation.php:1001
#: inc/theme-installation/theme-installation.php:1006
#: inc/theme-installation/theme-installation.php:1011
#: inc/theme-installation/theme-installation.php:1016
#: inc/theme-installation/theme-installation.php:1021
#: inc/theme-installation/theme-installation.php:1026
#: inc/theme-installation/theme-installation.php:1031
#: inc/theme-installation/theme-installation.php:1036
msgid "no"
msgstr ""

#: inc/theme-installation/theme-installation.php:955
msgid "Fully SEO Optimized"
msgstr ""

#: inc/theme-installation/theme-installation.php:960
msgid "Recent Posts Widget"
msgstr ""

#: inc/theme-installation/theme-installation.php:965
msgid "Easy Google Fonts"
msgstr ""

#: inc/theme-installation/theme-installation.php:970
msgid "Pagespeed Plugin"
msgstr ""

#: inc/theme-installation/theme-installation.php:975
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:980
msgid "Show Header Everywhere"
msgstr ""

#: inc/theme-installation/theme-installation.php:985
msgid "Custom Text On Header Image"
msgstr ""

#: inc/theme-installation/theme-installation.php:990
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/theme-installation/theme-installation.php:995
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1000
msgid "Replace Copyright Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:1005
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/theme-installation/theme-installation.php:1010
msgid "Customize Navigation Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1015
msgid "Customize Post/Page Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1020
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1025
msgid "Customize Footer Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1030
msgid "Customize Sidebar Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1035
msgid "Customize Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1040
msgid "Importable Demo Content"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:40
msgid "Default Slider Image"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:21
msgid "Search"
msgstr ""

#: sidebar.php:27
msgid "Archives List"
msgstr ""

#: sidebar.php:35
msgid "Recent Posts"
msgstr ""

#: sidebar.php:55
msgid "Meta"
msgstr ""

#: sidebar.php:65
msgid "Categories"
msgstr ""

#: sidebar.php:73
msgid "Tags"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:23
#: template-parts/content-search.php:14
#: template-parts/content-single.php:15
#: template-parts/content-video.php:39
#: template-parts/content.php:25
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:34
#: template-parts/content-search.php:20
#: template-parts/content-video.php:50
#: template-parts/content.php:36
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:20
#: template-parts/content-single.php:35
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:32
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:24
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:18
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:31
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
